1-866-477-6267 (toll-free)
Support Home > Integrations > Sage Insurance by StackLeader > Prerequisites

Prerequisites

Procore Product Lines

The XYZ integration requires the following Procore Product lines:

  • Product line #1
  • Product line #2

Permissions

[list required Procore permissions]

Other System Requirements

 

You must to post a comment.
Last modified

Tags

This page has no custom tags.

Classifications

This page has no classifications.